Subject: tempeste di stelle cadenti
From: "Gabriele Vanin" <[email-masked]>
To: "undisclosed-recipients:"
Date: Wed, 17 Aug 2011 09:50:12 +0200

Cari amici,

vi volevo segnalare l'uscita del mio ultimo libro, sulle stelle cadenti, e
in particolare sulle tempeste di meteore, anche in occasione della ormai
imminente pioggia delle Draconidi. Di seguito il link con la presentazione:

http://www.gabrielevanin.it/tempeste.htm

Il libro è anche disponibile nell'infopoint dell'Associazione Rheticus a
Feltre, Calzature Zanandrea, via L. Basso 2, ed è distribuito nelle librerie
ed edicole del Triveneto. Parte dei proventi andranno a finanziare
l'ultimazione del centro astronomico dell'associazione Rheticus a Feltre.
Naturalmente, vi è la possibilità di averne delle copie omaggio
nell'eventuale disponibilità di effettuarne delle recensioni

Cordiali saluti

Gabriele Vanin